1
vote
1answer
520 views

RPM: failed jre dependency, even though that JRE version is installed

I am trying to install a package, and it fails reporting a missing dependency: # rpm -ivh * error: Failed dependencies: jre >= 1.7.0 is needed by Tomcat-7.0.37-1.noarch At the same time, ...
1
vote
1answer
172 views

CentOS5, RHEL5, Java dependent Packages, Alternate JVM/JDK

Specifically regarding Java dependent packages, such as ant. Is it possible to install them via rpm, when using an alternate JVM/JDK? For example, If I install the Oracle JDK, can I use an ant ...
0
votes
1answer
804 views

RHEL/CentOS: Installing a new version of Java, why not just change the path?

I am installing a new version of Java on a CentOS/RHEL Linux distro for a single developer to develop java. The way I want to install on this development system is to just put the new java version ...